» Ubuntu » Pakketten

Error

two or more packages specified (netbase hardy)